/* 
CSS for the normal weight and style file for a custom font.
Attempts to load the file locally first.
Use the line that loads a woff2 version of the font if you have the required file,
or else delete that line and just use the woff file loading line.
Uses font-display:swap; to help the loading process.
*/
@font-face {
     font-family: 'Solen';
     src: local('Solen'),
         url('/webfont/Solen-Regular.woff') format('woff');
     font-weight: normal;
     font-style: normal;
     font-display: swap;
}
 
@font-face {
     font-family: 'Solen';
     src: local('Solen'),
         url('/webfont/Solen-Medium.woff) format('woff');
     font-weight: medium;
     font-style: normal;
     font-display: swap;
 }

 @font-face {
     font-family: 'Solen';
     src: local('Solen'),
         url('/webfont/Solen-SemiBold.woff) format('woff');
     font-weight: semibold;
     font-style: normal;
     font-display: swap;
}

 @font-face {
     font-family: 'Solen';
     src: local('Solen'),
         url('/webfont/Solen-Bold.woff) format('woff');
     font-weight: bold;
     font-style: normal;
     font-display: swap;
}

@font-face {
     font-family: 'Solen';
     src: local('Solen'),
         url('/webfont/Solen-RegularItalic.woff') format('woff');
     font-weight: normal;
     font-style: italic;
     font-display: swap;
}

@font-face {
     font-family: 'Solen';
     src: local('Solen'),
         url('/webfont/Solen-SemiBoldItalic.woff) format('woff');
     font-weight: semibold;
     font-style: italic;
     font-display: swap;
 }

@font-face {
     font-family: 'Solen';
     src: local('Solen'),
         url('/webfont/Solen-BoldItalic.woff) format('woff');
     font-weight: bold;
     font-style: italic;
     font-display: swap;
 }